export const SET_LIKES = 'SET_LIKES';
export const CHARACTERS_REQUEST = 'CHARACTERS_REQUEST';
export const CHARACTERS_SUCCESS = 'CHARACTERS_SUCCESS';
export const CHARACTERS_ERROR = 'CHARACTERS_ERROR';